all: lecture4.pdf

lecture4.pdf: lecture4.tex
	xelatex lecture4.tex
#	bibtex lecture3
	xelatex lecture4.tex
#	xelatex lecture4.tex
clean:
	rm *.aux *.bbl *.blg *.log *.out *.pdf *.sh *.xml *.snm *.toc *.nav 
